Name: build2
Version: 0.18.1
Description: build2 build system
URL: https://build2.org
Cflags: -I/usr/include -DLIBBUILD2_VERSION_SHARED
Libs: -L/usr/lib -lbuild2-version -lbuild2-in

build2.metadata = 1

cc.type = cxx
